[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mines
Name[af]=Gnome Myne
Name[ar]=ألغام جينوم
Name[be]=GNOME Міны
Name[bg]=GNOME Мини
Name[bs]=GNOME Mine
Name[ca]=Mines del GNOME
Name[cs]=Gnome miny
Name[el]=GNOME Νάρκες
Name[eo]=Gnoma minserĉanto
Name[es]=Minas de GNOME
Name[eu]=GNOME Minak
Name[fa]=مین GNOME
Name[fi]=GNOME Miinaharava
Name[fo]=GNOME Minur
Name[fr]=GMines
Name[hr]=GNOME mine
Name[ja]=GNOMEマイン
Name[lo]=ກູ້ລະເບີດຂອງ GNOME
Name[lt]=GNOME minos
Name[lv]=GNOME Mīnas
Name[mn]=Гноме мина
Name[pl]=Gnome Miny
Name[pt_BR]=Jogo de Minas do GNOME
Name[ro]=Mines GNOME
Name[ru]=Сапер GNOME
Name[sl]=Mine v Gnome
Name[ss]=Imigodzi ye GNOME
Name[sv]=Gnome-minröjare
Name[th]=กู้ระเบิดของ GNOME
Name[tr]=GNOME Mayınlar
Name[uk]=Сапер для GNOME
Name[ven]=GNOME Migodi
Name[xh]=GNOME Iimayine
Name[zh_CN]=GNOME 挖地雷
Name[zh_TW]=GNOME 踩地雷
Name[zu]=Izimayini ze-GNOME
GenericName=Logic Game
GenericName[af]=Logika Speletjie
GenericName[ar]=لعبة تكتيكية
GenericName[be]=Лягічная гульня
GenericName[bg]=Логическа Игра
GenericName[bs]=Logička igra
GenericName[ca]=Joc de lògica
GenericName[cs]=Logická hra
GenericName[da]=Logikspil
GenericName[de]=Logikspiel
GenericName[el]=Παιχνίδι Λογικής
GenericName[eo]=Logikludo
GenericName[es]=Juego de lógica
GenericName[et]=Loogikamäng
GenericName[eu]=Joko Logikoa
GenericName[fa]=بازی منطق
GenericName[fi]=Logiikkapeli
GenericName[fo]=Logiskt spæl
GenericName[fr]=Jeu de logique
GenericName[he]=משחק לוגיקה
GenericName[hr]=Logička igra
GenericName[hu]=logikai
GenericName[is]=kænsku leikur
GenericName[it]=Gioco di logica
GenericName[ja]=論理ゲーム
GenericName[lo]=ເກມຕະກະ   
GenericName[lt]=Loginis žaidimas
GenericName[lv]=Loģiskā Spēle
GenericName[mk]=Логичка игра
GenericName[mn]=Логик тоглоом
GenericName[mt]=Logħba ta' loġika
GenericName[nb]=Logikkspill
GenericName[nl]=logicaspel
GenericName[nn]=Logikkspel
GenericName[nso]=Papadi ya Tatelano
GenericName[pl]=Gra logiczna
GenericName[pt]=Jogo de Lógica
GenericName[pt_BR]=Lógico
GenericName[ro]=Joc de logică
GenericName[ru]=Логическая игра
GenericName[se]=Logihkkaspeallu
GenericName[sk]=Logická hra
GenericName[sl]=Logična igra
GenericName[ss]=Umdlalo wengcondvo
GenericName[sv]=Logiskt spel
GenericName[th]=เกมตรรกะ
GenericName[tr]=Mantık Oyunu
GenericName[uk]=Гра на логіку
GenericName[ven]=Mitambo ya vhuronwane
GenericName[vi]=Trò chơi logic 
GenericName[zh_CN]=逻辑游戏
GenericName[zh_TW]=智力遊戲
GenericName[zu]=Umdlalo Wengqondo
Exec=gnomine
Terminal=false
Icon=gnome-gnomine.xpm
Type=Application
